@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,400i,500,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i&subset=latin-ext');

/*----all-browsers----*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {display:block;}


body {font-family: 'Roboto', sans-serif;    overflow-x: hidden;}
a {color: #222;}
a:hover, a:focus {color: #828282; text-decoration: none;}
p {font-size: 1em; line-height: 160%}
ul>li, ol>li {line-height: 1.6em;}
h1,h2,h3,h4,h5,h6,.lead {font-family: 'Roboto Condensed', sans-serif; line-height: 140%;}
h1 {font-size: 2.2em;}
h2 {font-size: 2em;}
h3{font-size: 1.6em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1em;}
ul {list-style-type: none;}
.navbar-brand, .small-title {
	font-family: 'Roboto Condensed', sans-serif;
}
.badge {border-radius: 0; position: relative; z-index: 1; text-shadow: none; font-size: 85%;}
.lead {font-size: 1.4em;}
.featured-title {display: block; position: relative; margin-bottom: 20px;}
.featured-title:before {content:' '; position: absolute; left: 0; top: 10px; width: 100%; height: 4px; background: #D8D8D8;}
.featured-title .small-title {position:relative; margin-bottom: 15px; background: #fff; padding-right: 15px;}
.video-featured {background-color: #0d1426 !important;}
.small-title {font-size: 1.2em; font-weight:700;}
.light-divider {border-top: 1px solid #3c3c3c;}
.list-inline .menu-item {    display: inline-block;
    padding: 0 15px 0 0;
}
.size-full {    max-width: 100%;
    height: auto;
    margin: 15px 0 0 0;}

    .gallery img {
	width: 100%;
	height: auto;
	border: none !important;
}
.gallery-item {
	padding: 7px;
	margin-bottom: 5px;
}
dt.gallery-icon {
}
.no-gutters-s .col {padding-left: 1px;
	padding-right: 1px;
}
.img-fluid {
    width: 100%;}
    .wp-caption {width: 100% !important; max-width: 100% !important;
    height: auto;}
	.caption, .wp-caption-text {margin-top:5px; font-size: 90%;
    color: #8e8e8e;}
img {max-width: 100%; height: auto;}    
    
    
/*----header----*/

.navbar-main {
	background: #00349F;
}
.navbar-nav li {
    padding: 5px 10px;
}
.navbar-nav a {
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 1em;
	text-transform: uppercase;
}
.navbar-nav a:hover {
	color: #fff;
}
.navbar-brand {font-size: 2.6em; font-weight: 700;}
.current-menu-item a {    border-bottom: 2px solid;
    font-weight: 600;}
.menu-glavni-izbornik-container {
	margin-right: auto;
}

.logo {max-width: 300px;}

.navbar-light .navbar-toggler {
    color: rgb(255, 255, 255);
    border:none;
}
.navbar-toggler-icon {
    background: url('../img/hamburger-icon.svg') no-repeat !important; margin-top: 5px; background-size: cover;}
/*----index----*/

.news {
	background: url('../img/placeholder.jpg') no-repeat;
	background-size: cover;
	padding: 20px;
	color: #fff;
	text-shadow: 0 1px 2px #222;
	position: relative;
}
.news:hover {
	color: #fff;
}
.news:hover .news-inner {
	transform: translateY(-15px);
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 29%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.63) 96%, rgba(0,0,0,0.65) 98%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 29%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.63) 96%,rgba(0,0,0,0.65) 98%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 29%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.63) 96%,rgba(0,0,0,0.65) 98%);
}
.news-big {
	height: 484px;
	position: relative;
	background-position: center center;
}
.news-inner {
	position: absolute;
	left: 20px;
	bottom: 20px;
	right: 10px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform: translateY(0px);
    z-index: 1;
}
.news-small {
	height: 240px;
	position: relative;
}

.news-small-video {
	height: 295px;
	position: relative;
}
.news-small h3, .news-secondary h3 {
	font-size: 1.4em;
}
.news-small .fa.fa-play-circle-o {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	width: 40px;
	height: 40px;
}
.news-list li {
	border-bottom: 1px solid #c1c0c0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	min-height: 115px;
	margin-bottom: 10px;
}
.news-list li:last-child {
	border-bottom: none;
}
.news-list img {
	width: 100px;
}
.news-secondary {
	height: 405px;
	background-position: center center;
}

.news-secondary-2 {
	height: 240px;
	background-position: center center;
}

.news-secondary-in {
	height: 290px;
	background-position: center center;
}

/*----category----*/

.news-full {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
	padding-bottom: 15px;
	min-height: 190px;
}

.category .news-full img {    max-width: 300px !important;
    max-height: 200px;
    width: 100%;
    height: auto;
    object-fit: cover;}
.news-full img {

	float: left;
}
.news-full p {
	font-size: 1em;
}
.news-list .date {    color: #a0a0a0; }
.news-citat h3{font-family: 'Merriweather', serif;
font-style: italic;
font-size: 19px;
color: #212529;
line-height: 27px;}

/*--- tabs ----*/

.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-size: 1.2em;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif; line-height: 140%;
}

.tab-content>.active {
    display: block;
    background-color: #DDDCDC;
}

.nav-tabs .nav-link {border-radius: 0;}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #212529;
    background-color: #DDDCDC;
    border-color: #ddd;
}
/*----page----*/

.main-content {
    padding: 30px 0 80px 0;
}
.date-info {
	color: #8e8e8e;
}
.meta-info {
    font-size: .8rem;
	font-weight: 700;
}
.video-img{
    width: 100%;
}
.suggested{

}
.suggested-content{
    width: 100%;
    height: 200px;
    background-color: #b3aeae;
    margin: 0 auto;
}
.suggested-title{
    margin: 16px 0;
}
.suggested-desc{
    font-size: 1rem;
}
.suggested-content-date-posted{
    font-size: .8rem;
    margin: 8px 0;
}
/*----footer----*/

.bg-dark-footer { background-color: #070E1C; text-align: center; padding: 20px 0; }
.bg-dark-footer a {font-family: 'Roboto Condensed', sans-serif; font-weight: bold;}

.main-footer {
	background: #EBEBEB;

	padding: 50px 0 30px 0;
}

.footer-nav a {
	color: white;
	text-transform: uppercase;
	font-size: 0.9em;
	display: block;
}
.footer-nav a:hover {
	color: #fff;
}

.footer-nav-cp a {
    font-size: 0.9em;
    display: block;}

    .small-b {
    font-size: 90%;}

    .social-links a{color: #2C2C2C; font-size: 12px; margin: 0 5px;}
.social-links a:hover{color: rgba(43, 43, 43, 0.75);}

/* video post template*/

.video-post{
    padding: 1rem 0;
}
.video-title{
    color: #222;
}
.video-info{
    color: rgb(179, 174, 174);
    font-size: .9rem;
}
.video-info span{
    color: #fff!important;
    background-color: green;
    padding: 5px;
}
.video-post iframe{
    margin: 3rem 0 1.5rem 0;
}
.video-summary{
    font-size: .9rem;
}
.recommended-box{
    width: 90%;
    height: 200px;
    margin: 0 auto;
    background-color: #828282;
    display: flex;
    justify-content: center;
    align-items: center;
}
.recommended-area h6{
    margin: 2rem 0;
    font-size: 1.5rem;
}
.recommended-box h6{
    margin: 1rem 0;
    color: #b3aeae;
    font-size: 1rem;
}
#suggested-date{
    margin: 16px 0!important;
}

.video figure {
	position: relative;
	overflow: hidden;
}
a.video {
	color: #ddd;
}
.video figure i, .video-big .fa.fa-play-circle-o {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	color: #f1f1f1;
	text-align: center;
	width: 50px;
	height: 50px;
	font-size: 2.6em;
}
.video-big {
	position: relative;
	display: block;
}
.video-content {
	background: #0d1426;
	padding: 40px 0;
	color: #ddd;
	margin-top: 30px;
}
.ssbp-wrap {color: #5c616c !important;}
.video-cat {height: 240px; overflow: hidden;}
.img-video-cat {width: 100%; height: 240px; object-fit:cover;}
/* pagination cat */

.pagination {margin: auto;}
.pagination li:first-child {
border-radius: 4px 0px 0px 4px;

}
.pagination li:last-child {
border-radius: 0px 4px 4px 0px;

}
.pagination li {background: #070E1C;

}
.current {color: white !important;
	font-weight: 600;
}
.page-numbers {
	padding: 15px 20px; display: block;
color: rgba(255, 255, 255, 0.6);}

.page-numbers:hover,
.page-numbers:focus
{text-decoration: none;
color:white;}

/*----search----*/
.home-icon {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    color: #ffffff;
    }

	.overlay-sbox {height: 0; width: 400px; position: absolute; z-index: 999; top: 50px;
    right: 250px;
    background-color: #00349F; overflow-y: hidden; transition: 0.5s; color: #fff;}
	.overlay-search { position: relative; top: 50%; width: 100%; margin-top: 65px;}
	.overlay .btn-close {position: absolute; top: 10px; right: 35px; font-size: 40px; color: #fff;}
	.btn-search {        color: #ffffff;
    background-color: #fe8e00;
    border-radius: 0px 30px 30px 0;
    border: 0px;
    height: 50px;
    padding-right: 30px;
    padding-left: 30px;}
	.search-icon {font-family: 'Roboto Condensed', sans-serif;}
    .input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group {
    z-index: auto;
    margin-left: -1px;
}


    .input-search {    border-radius: 30px 0 0 30px;
    padding-left: 20px;}
    .close {    padding-top: 20px;
    padding-right: 30px;
    color: #fff;}
	.overlay .btn-close a {    text-decoration: none;}
	.search-icon {     text-align: center; font-weight: 600;
    margin-left: 10px;
    color: #ffffff;
    border-radius: 100px;}
    	.search-icon:hover {text-decoration: none;}

/*----Adds----*/

.header-ad {max-width: 740px;
    width: 100%;}
.left-side-ad {float: left;}
.right-side-ad  {float: right;}

.left-side-ad, .right-side-ad {height: 1050px; width: auto;}
.left-side-ad-block {
    margin-top: 25px;position: absolute;
    right: 50%;
    margin-right: 580px;
    height: 1080px;
    width: 400px;
    overflow: visible;
    z-index: 0;}

    .right-side-ad-block {
    margin-top: 25px;position: absolute;  left: 50%; margin-left: 580px; height: 1080px; width:400px; overflow:visible; z-index: 1;}

/*--scroll--*/
.prescroll {    float: left;
    font-size: 1em;
    font-weight: bold;
    padding: 8px 20px;
    background-color: #0035a5;
    color: white;
    border: 1px solid #0035a5;}
.scroll {
    bottom: 0;
    left: 0;
    right: 0;
    color: #120a12;
    font-size: 0.9em;
    padding: 10px 0;
    opacity: 0.8;
    height: 42px;
    background-color: #e6e6e6;;
    white-space: nowrap;
    box-sizing: border-box;
    overflow: hidden;
}
.izjava {display: inline-block; margin-right: 20%;}

.scroll .news-izjava {
    -webkit-animation: scroll 35s linear infinite;
    -moz-animation: scroll 35s linear infinite;
    -ms-animation: scroll 35s linear infinite;
    -o-animation: scroll 35s linear infinite;
    animation: scroll 35s linear infinite;
    position:relative;
    margin: 0;
}
@-webkit-keyframes scroll {
    from {transform: translateX(20%);}
    to {transform: translateX(-200%);}
}
@-moz-keyframes scroll {
    from {transform: translateX(20%);}
    to {transform: translateX(-200%);}
}
@-ms-keyframes scroll {
    from {transform: translateX(20%);}
    to {transform: translateX(-200%);}
}
@-o-keyframes scroll {
    from {transform: translateX(20%);}
    to {transform: translateX(-200%);}
}
@keyframes scroll {
    from {transform: translateX(20%);}
    to {transform: translateX(-200%);}
}
span.title {
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase;
    font-size: 1.1em;
    text-shadow: none;
}

/*--media-queries--*/

@media (max-width: 359px) {
}

@media (max-width: 498px) {
}

@media (max-width: 768px) {
	h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.5em;
}
iframe {width: 100% !important;}

	.news-big {margin-bottom: 4px;}
	.main-footer {text-align: center;}
	.news-big {
	height: 240px; }.margin-onsmall {margin-top: 30px;}

		.overlay-sbox { background-color: #002571;}
		.search-icon {padding: 10px 0px;
    display: inline-block;}


}


@media (max-width: 992px) {
	.home-icon {
    margin-left: 10px;}
	.featured-news h3 {font-size: 1.25em;}
	.overlay-sbox {
    height: 0;
    width: 100%;
    position: relative;
    z-index: 999;
        top: auto;
    right: auto;}
    .category .news-full img {    max-width: 100% !important;}

}

@media (max-width: 1200px) {
	.left-side-ad-block, .right-side-ad-block {display:none;}
}

@media (min-width: 1299px) {
}

